﻿body {
	
	font-family: Verdana;
	font-size: 10pt;
	line-height: 18px;
	margin: 10px 10px;
	padding: 0px;
}

.Liste_menu {
	text-align: center;
	color: #FFFFFF;
	line-height:30px;
}

.Titre_paragraphe {
	color: #005B09;
	font-size: 15px;
	font-weight:bold
}


.Sous_titre{
	border-bottom: 1px solid #008000;
	color: #005B09;
	font-size: 15px;
	font-weight:bold
}

/* Menus en haut */

#menu a {
color: #FFFFFF;
text-align: center;
font-family: Verdana;
font-size: 10pt;
font-weight:normal;
text-decoration: none;
}

#menu a:hover {
color: #FFFF00;
text-align: center;
font-family: Verdana;
text-decoration:underline;
font-size: 10pt;
font-weight:normal;
}


/* Liens dans le texte */

a:link{color: #453C7B; text-decoration:underline;font-family: verdana; font-size: 10pt;}

a:visited{color: #453C7B; text-decoration:underline;font-family: verdana; font-size: 10pt;}

a:active{color: #453C7B; text-decoration:underline;font-family: verdana; font-size: 10pt; }

a:hover{color: #8C0514;  text-decoration:underline;font-family: verdana; font-size: 10pt; }
